cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Does DCRUM 12.4 not support Redhat Redhat v5 ?

ymaaa
Organizer

We plan to upgrade 12.4. But I didn't find Redhat Linux 5 in support list. Is that mean Redhat Linux 5 no longer supported in DCRUM 12.4?

Thanks

YC

3 REPLIES 3

chris_v
Dynatrace Pro
Dynatrace Pro

That is correct, 12.3 is the last to support RHEL5.

Probably best to upgrade anyway, there's few if any security updates for RHEL5 anymore.

Yc, see also Red Hat support section on this page for more details.

Keep calm and build Community!

Thanks, Chris.